{
  "compilerOptions": {
    "noImplicitAny": false,
    "noEmitOnError": true,
    "removeComments": false,
    "sourceMap": false,
    "alwaysStrict": true,
    "target": "es6",
    "rootDir": "./",
    "outDir": "./tmp",
    "baseUrl": "./",
    "module": "commonjs",
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "moduleResolution": "node"
  },
  "include": [
    "**/*",
    "../ReallifeGamemode.Server/Inventory/Items/Cannabis.cs",
    "../ReallifeGamemode.Server/Business/BoatDealerBusiness.cs"
  ],
  "exclude": [
    "node_modules"
  ]
}